/*
Title :  CCC Custom Template
Author : Mish Cambusa
-----------------------------------------------------------------------------*/ 
.icon-head {
	padding-top: 10px; 
}
.blog-title-home a:hover {
	color: #669900 !important;     
}

/*** Homepage **/  
.entry-title, .breadcrumbs li a, .breadcrumbs li {  
	color: #FFFFFF !important;  
}  

.blog-title-home {  
	padding-bottom: 15px !important;    
	font-size: 16px !important;  
	text-align: center;
}
 
.what-waiting-text {
	font-size: 22px !important;   
	color: #669900 !important; 
}
  

.company-name { 
	color: #669900 !important;    
}

.copyright { 
	text-align: center;   
}


.title-heading-left { 
	color: #669900 !important;     
}

.testimonial-text-title {  
	color: #669900 !important;   
	font-size: 22px;    
} 

.news-title { 
	color: #78857f;  
	font-size: 18px;
	text-align: center; 
}


/*** Inside Page **/   
.wellness-content {
	text-align: justify;  
}

.eft_link { 
	color: #669900 !important; 
}

.icon-wrapper { 
	background-color: #669900 !important;  

}

.caption-blog {
	color: #669900 !important; 
	font-size: 18px !important;
}

.blog-special-div {
	background: #669900;
	color: #FFFFFF; 
	padding: 5px; 
	font-size: 12px;
}

.date-blog-special {
	font-size: 14px;    
	text-align: center;
}

.img-blog-special {
	border: 1px solid #ffffff;  
}

.book-frm { 
    border-color: #B9B9B9 #B9B9B9 #B9B9B9 #669900;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    padding: 5px;
    width: 290px;   
} 

.book-btn { 
    background: none repeat scroll 0 0 #669900 !important;
    border: medium none !important;
    color: #FFFFFF !important;
    float: right !important; 
}

.about-carol-cont {
	text-align: justify; 
}


/*** Testimonial **/  
.testti-avatar blockquote{
	/*border-top: 1px solid #eb8c3f !important;
	border-right: 1px solid #eb8c3f !important;
	border-left: 1px solid #eb8c3f !important;
	border-bottom: 1px solid #eb8c3f !important;*/
	background-color: #f6f6f6 !important; 
}  

.testti-avatar blockquote q{
	background-color: #f6f6f6 !important;  
}

.fusion-testimonials.fusion-testimonials .author:after, .fusion-testimonials .author:after {
    border-top-color: #f6f6f6 !important;  
}

/** About Caroline **/
.caroline-img {
    -moz-box-shadow:5px 5px 5px #888888;
    -webkit-box-shadow:5px 5px 5px #888888;
    box-shadow:5px 5px 5px #888888; 
}

/*** Free Resources **/     
.resources-year {
 	color: #669900; 
 	font-size: 24px;  
 }

 .resources-text {
 	font-size: 14px;		
 }

.resources-text-s{
	color: #669900 !important;  
       margin-top: 0 !important;
}  


.tab-link {
	color: #669900 !important;  
	font-size: 18px;  
}    
   

/* Custom Template  Newsletter*/  
.newsletter-frm {
	width: 85%;
	margin-top: 50px; 
}

.news-con1 {
	float:left;
	width:65%; 
}

.news-con2 {
	float:right;
	width:20%;  
} 

.news-text {
	border-color: #FFFFFF #FFFFFF #FFFFFF #669900; 
    border-style: solid;
    border-width: 1px 1px 1px 3px; 
    opacity: 0.6;   
    background: #F2EFEF; 
    width: 400px;  
    color: #262626;
    padding: 5px;     
} 

.news-btn { 
	background: #669900; 
	color: #FFFFFF;   
	border: none;
    position: absolute;   
    padding: 7px 20px; 
    margin-top: 10px;   
    cursor: pointer; 
}

#xemail_news { 
	color: #FF0000; 
}

#news_success { 
	color: #669900;
	font-size: 16px;  
}

.book-textarea, .book-text {
	color: #262626 !important; 
}

@media only screen and (max-width: 480px) {
	.news-text {
	border-color: #FFFFFF #FFFFFF #FFFFFF #669900; 
    border-style: solid;
    border-width: 1px 1px 1px 3px; 
    opacity: 0.6;     
    background: #F2EFEF;  
    width: 220px;    
    color: #333333;    
    padding: 5px;     
} 
.icon-head {
	padding-top: 0px;  
}

.sticky-header .mobile-nav-holder .mobile-selector {
    margin-left: -35px;
    width: auto;
}
  
}

.single-post div#content ul {
    padding-left: 0;
    list-style: none;
}
.single-post  div#content ul li {
    background: url('http://www.carolinecrosbie.com.au/wp-content/themes/bureauserv/images/green-bullet.jpg') no-repeat 0 0;
    padding-left: 30px;
    padding-bottom: 10px;
}

.resources-text a {
color: #669900 !important;
margin-top: -20px;
display: block;
}




.unsub-cont {
	margin: 20px;  
}
.xyz_footer {
display:none;
}





/*** Custom Temaplate Contact Us**/

.contact-desc {
    color: #669900;
    font-size: 18px; 
}

.updateprofile-text {
	color:  #669900 !important;     
	padding-top: 40px;  
}

.text-contact, .textarea-contact { 
	border: 1px solid #78857f !important;  
	color: #262626 !important;  
} 
 
 
.contact-btn { 
	background:  #669900 !important;     
	color: #FFFFFF !important; 
	border: none !important;
	float: right !important; 
	padding: 5px 20px !important;  
}

div.wpcf7-validation-errors {
border: none !important;
}
div.wpcf7-response-output {
margin: 1em 0.5em 1em !important;
padding: 0 !important;
color: #f00 !important;
}
 /* Custom By Harold*/
.book-frm span.wpcf7-not-valid-tip {
	display: inline !important;
}